[Bug 416504] [NEW] Please sync libsemanage 2.0.33-1 (universe) from Debian unstable (main).

Bhavani Shankar right2bhavi at gmail.com
Thu Aug 20 16:46:38 BST 2009


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/libsemanage
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync libsemanage 2.0.33-1 (universe) from Debian unstable (main).

Please sync the latest version from debian as it is required for latest 
version of policycoreutils to build fine.

Changelog since current karmic version 2.0.32-1:

libsemanage (2.0.33-1) unstable; urgency=low

  * New upstream release.
    +  Maintain disable dontaudit state from Christopher Pardy.

 -- Manoj Srivastava <srivasta at debian.org>  Fri, 14 Aug 2009 01:32:45
-0500


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFKjW/cL+KnYRaooWIRAoPNAJ4rqdtgLezBSXKvAeXIsxJH+qXGtQCdHzAi
B1lcQcXXjbEGXc6pHfV9J1w=
=VGVO
-----END PGP SIGNATURE-----

** Affects: libsemanage (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Please sync libsemanage 2.0.33-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/416504
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list